import assets from '../../../Assets/Segments/**/*.yaml'
import { Segment } from '../data/segment'

export const segments: Record<string, Segment> = {}
console.log('assets should be loaded', assets)

for (let [key, value] of Object.entries(assets)) {
  segments[key] = new Segment(value)
}
